Error

two or more packages specified (netatalk lenny)